/* Start of CMSMS style sheet 'laluna : global' */
/* CSS  Sandrine Abraham - www.du-bout-des-yeux.com */ 

/*   -------------------------   GLOBAL  --------------------------   */
body {
	background-color: #2b251f;
	color: #dad7cb;
	margin: 0px;
	padding: 0px;
	text-align: justify;
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
	line-height:17px;
}
a:link, a:active, a:visited {
	color: #DAD7CB;
}
a:hover {
	color: #F90F00;
}
table, td {
	color: #dad7cb;
	font-family: "Times New Roman", Times, serif;
	font-size: 1em;
}
#container {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
}

h1 {

}
#header {
	padding: 0px;
	height: 154px;
	width: 970px;
	background-image: url(uploads/laluna/lueur.jpg);
	background-repeat: no-repeat;
	text-align: center;
	background-position: center;
}

#logo {
	padding-top: 25px;
}
#langue {
	width: 60px;
	float: right;
}
.texte_en_rouge{
	color: #FF0000;
}
.texte_en_rouge_maj{
	color: #FF0000;
        text-transform: uppercase;
}
#menu-special{
position:absolute; 
top:13px; 
right:30px; 
z-index:1500; 
background-image:url(uploads/laluna/bg_menu.png); 
width:440px; 
height:430px; 
font-weight:bold;
}


.italic_texte_menu{
	line-height: 1.1em;
	font-style: italic;
	text-align:center;
	font-size: 0.9em;
}
#menu_principal {
	height: 34px;
	text-align: center;
	background-image: url(uploads/laluna/bg_menu.gif);
	background-repeat: no-repeat;
	width: 970px;
	padding-top: 15px;
}
#menu_principal .menu_padding {
	margin-right: 40px;
}

#summary {
	height: 540px;
	width: 970px;
	background-image: url(uploads/laluna/bg_summary.gif);
	background-repeat: no-repeat;
	padding-left: 7px;
        position:relative;
}
#shuffle {
	width: 955px;
	height:540px;
}

#overlay {
	background-image: url(uploads/laluna/overlay.png);
	background-repeat: no-repeat;
	z-index:1000;
	height: 540px;
	position: absolute;
	width: 460px;
	padding-top: 13px;
	padding-left: 20px;
	padding-right: 140px;
}
#overlay #news {
	background-image: url(uploads/laluna/bg_menu.png);
	background-repeat: repeat;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 7px;
	padding-left: 15px;
        height:175px;
        overflow:auto;
}
#news .lire_la_suite {
	font-size:0.8em;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#news .intro_news {
	background-image: url(uploads/laluna/separateur2.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #F90F00;
	font-variant: small-caps;
	padding-bottom: 7px;
	margin-bottom: 7px;
}
#NewsPostDetailContent{
	min-height:280px;
}


.intro {
	color: #F90F00;
	font-variant: small-caps;
}
#overlay a {
        text-decoration:none;
}
#overlay #news a  {
        text-decoration:underline;
}

#content{
        height:320px;
        overflow:auto;
}

.img_photo{
        border: 1px solid #615B4F;
float: left;
padding:3px;
margin: 5px 10px 0 0;
}
#summary h1 {
        
}
/*   -------------------------   END GLOBAL  --------------------------   */



/*   -------------------------    FOOTER       --------------------------   */
#footer {
	background-image: url(uploads/laluna/bg_footer.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 15px;
}

#footer_gauche {
	float: left;
	padding-left: 5px;
	font-size:0.8em;
        width: 400px;
}
#footer_gauche p.credit a {
         color:#474037;
         text-decoration: none;
}
#footer_gauche p.credit {
margin-top:10px;
}

#footer_droit {
	float: right;
	padding-right: 5px;
}
#titre_coordonnees {
	float: left;
	text-align: right;
	width: 250px;
}
#titre_coordonnees .titre_restaurant {
	text-transform: uppercase;
	font-size: 0.9em;
}
#titre_coordonnees .soustitre_restaurant {
	font-variant: small-caps;
	font-size:0.8em;
}

#adresse_coordonnees {
	float: left;
	font-size:0.8em;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #DAD7CB;
	padding-left: 10px;
	margin-left: 10px;
        margin-bottom:10px;
}
#liens{
	line-height:1.1em;
}
#facebook{
        float:right;
        font-size:0.8em;
        text-align:right;
        width:300px;
}
/*   -------------------------   END  FOOTER       --------------------------   */




/*   -------------------------   NEWSLETTER       --------------------------   */
#newsletter {
margin-bottom:17px;
}

#newsletter label {
	display:none;
}
#newsletter #m3username {
	display:none;
}

#newsletter  input#m3email, #m2email{
	border: 1px solid #474037;
	background-color:#2b251f;
        color: #ffffff;
	font-family: "Times New Roman", Times, serif;
}
#newsletter  input#m3submit, #m2submit{
	background-color:#474037;
	border: 1px solid #474037;
        color: #dbd7cc;
	cursor:pointer;
}
#newsletter  .nms_message{
        color: red;
}

/*   -------------------------   END NEWSLETTER       --------------------------   */



/*   -------------------------   PAGE CARTE       --------------------------   */
#menu_carte {
	margin-bottom: 40px;
	width: 460px;
}

.prix{
text-align:right;
}
.style_menu_carte{
	height: 25px;
	width: 150px;
	margin: 0 0 0 37px;
	text-align:center;
	font-variant: small-caps;
	font-size:0.8em;
}
.style_menu_carte2{
	height: 25px;
	width: 150px;
	margin-right:0;
	text-align:center;
	font-variant: small-caps;
	font-size:0.8em;
}

.style_menu_carte a:hover {
	border-bottom: 3px solid #FF0000;
}
.style_menu_carte2 a:hover {
	border-bottom: 3px solid #FF0000;
}
.souligne_tempo{	
	border-bottom: 3px solid #FF0000;
	}

.content_carte{
	line-height: 1.3em;
}
.content_vin{
	line-height: 1.3em;
}
#content_menu{
	line-height: 1.3em;
	text-align:center;
	width: 460px;
}




/*   -------------------------   END  PAGE CARTE     --------------------------   */





/*   -------------------------   PAGE PRESSE     --------------------------   */
.presse{
	line-height: 2em;
	font-variant: small-caps;
	font-size:0.8em;
	width: 450px;
	margin-bottom:10px;
	padding: 0 0 0 10px;
}
.presse a:hover{
	color:red;
	font-weight:bold;
	padding: 0 0 0 20px;
}
#espace_presse {
	width: 480px;
	margin: 0 25px 0 0;
	float: left;
}

#espace_presse ul {
	list-style-type: none;
	width: 480px;
	margin:0;
	padding:0;
}
#espace_presse li {
	float: left;
	height: 28px;
	width: 480px;
	font-variant: small-caps;
	letter-spacing:0.02em;
}
#espace_presse a {
	background-color:#3b342c;
	color: #ffffff;
	width: 470px;
	float:left;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	font-size: 0.8em;
	background-repeat: repeat;
}

#espace_presse ul li a:hover {
	background-color:#4c453e;
	color:#FFFFFF;
	width: 460px;
	padding: 3px 0 3px 20px;
	list-style-type: square;	
}

#espace_presse li.archives a {
	background-color:#3b342c;
	color: #ffffff;
	width: 225px;
	float:left;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	font-size: 0.8em;
	background-repeat: repeat;
}

#espace_presse ul li.archives a:hover {
	background-color:#4c453e;
	color:#FFFFFF;
	width: 225px;
	padding: 3px 0 3px 10px;
	list-style-type: square;	
}

#espace_presse li.archives {
width:50%;
}


/*   -------------------------  END PAGE PRESSE     --------------------------   */



/*   -------------------------   PAGE NOUS SITUER--------------------------   */
#plan {
	line-height: 1.1em;
	text-align: center;
}
#plan a {
	color: #F61000;
	text-decoration: underline;
}

#plan .titre_nous-situer {
	font-variant: small-caps;
}

#plan .img_plan {
	border: 1px solid #615B4F;
}

/*   -------------------------   END PAGE NOUS SITUER--------------------------   */



/*   -------------------------   MENTIONS LEGALES--------------------------   */
#overlay.mentions_legales{
	font-size: 0.9em;	
        line-height:1.1em;
        overflow:auto;
        height:520px;

}
/*   -------------------------   END MENTIONS LEGALES--------------------------   */
/* End of 'laluna : global' */